
# NotificationsConfig::create 

### Usage

> ?EmailNotification NotificationsConfig::create([ array $post = [] ], [ int $notification_id = '0' ])

### Description

> 8 Create new notification

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
post | No | array |
notification_id | No | int |

### Return
> ?EmailNotification 
### See Also

* [getContactOptions()](getcontactoptions)
* [getMergeFieldOptions()](getmergefieldoptions)
* [getMergeFields()](getmergefields)


